input.active{
ime-mode:active;
}

input.inactive{
ime-mode:inactive;
}

optgroup {
font-style: normal; /* フォントスタイル */
}



.mailform{

  margin-bottom: 30px;
}

.mailform>dt,.mailform>dd{
font-size: calc(var(--kihon-font) + 0.3rem);
}


.mailform>dt{
padding: 20px 0 0 0;
	
}

.mailform>dd{
border-bottom: 1px solid #ccc;
padding: 0px 0 20px 0;
	
}


.required{
  color: #e85382;
}


.mailform>dd>input[type="text"],.mailform>dd>input[type="email"],.mailform>dd>textarea{
  background: #fff3dc;
  font-size: calc(var(--kihon-font) + 0.3rem);
padding: 5px;
border: 0;
width: 100%;
}

.jyuusyo>div,.jyuusyo>div>input{
font-size: calc(var(--kihon-font) + 0.3rem);
}

.jyuusyo>div{
  margin-bottom: 10px;
}

.jyuusyo>div>input[type="text"]{
  background: #fff3dc;
  font-size: calc(var(--kihon-font) + 0.3rem);
padding: 5px;
border: 0;
}


.jyuusyo>div:nth-child(2)>input[type="text"],
.jyuusyo>div:nth-child(3)>input[type="text"]{
width: 100%;
}



